body
{
	background-color:#666;
	color:#aaa;
/*
	border-color:#004;
	border-style:solid;
	border-width:1px;
*/	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top:0em;
	margin-left:auto;
	margin-right:auto;
	width: 755px; 
}

.para
{
	margin-top:0px;
	font-size:13px;
}

.nav_icon
{
	display:right;
	float:left;
	width:50px;
	height:50px;
}

.inline_icon
{
    position:relative;
    top:10px;
	display:inline;
	width:30px;
	height:30px;
}

.padded_inline_icon
{
    position:relative;
    background-color:#383838;
    top:10px;
	display:inline;
	width:35px;
	height:35px;
}

.map_chip
{
	margin:2px;
	width:10px;
	height:10px;
	background-color:#333;
	float:right;
}

.chips
{
	float:left;
	position:relative;
	width:150px;
	list-style:none;
	font-size:12px;
	bottom-margin:0em;
}

.map_sample
{
	margin-left:15px;
}

.left_text
{
	margin-top:0em;
	width:700px;
	float:left;
}

.icon_img
{
	position:relative;
	top:-10px;
	left:105px;
	height:30px;
	width:30px;
}

.icons
{
	margin-top:10px;
	margin-bottom:15px;
}

.caption
{
	position:relative;
	font-size:80%;
	text-align: right;
}

.caption_center
{
	position:relative;
	font-size:70%;
	text-align: center;
	color:#444;
}

.spot_sample
{
}

.spot_icon
{
}

.spots
{
	width:50%;
}

.c1
{
	font-size:80%;
}

.c2
{
	font-size:80%;
}

.dot_sep
{
	position:relative;
	top:-2px;
	font-size:60%;
}

#nav-menu
{
	margin:3.5em;
	margin-top:0.5em;
	margin-left:35px;
	margin-bottom:0.5em;
	background-image:url('snappy.png');
	background-repeat:no-repeat;
	width:720px;
	height:520px;
}

#nav-menu ul
{
list-style: none;
padding: 0;
margin: auto 0;
margin-left:400px;
}

#nav-menu li
{
width:570px;
list-style: none;
padding: 0.5em 1em;
text-align:left;

}

.lite_anchor
{
	color:#eee;
	font-size: 17px;
	font-weight: bold;
	display: block;
}

.dim_anchor
{
	text-decoration:none;
	color:#aaa;
	font-size: 17px;
	display: block;
}

.inline_anchor
{
	color:#aaa;
}

.prefs_p
{
	margin-left:60px;
}

.info
{
	position:relative;

	/*
	border-color:#004;
	border-style:solid;
	border-width:1px;
	*/
	
	width:auto;
	height:400px;
	
	margin:0em;
	margin-left:15px;
	margin-right:15px;
	display:block;
}

.info_sheet
{
	visibility:hidden;
	position:absolute;
	top:0px;	
}

ul
{
	list-style:disc;
}

li
{

}
.contact_sheet
{
	/*
	background-color:#eef;
	
	border-color:#004;
	border-style:solid;
	border-width:1px;
	*/
	margin:0em;
	padding:0em;
	
	visibility:hidden;
	margin-left:1em;
}

/* info.css */